Subject: Re: bug#51762: 13.0.14; environment formating

From: Ikumi Keita <[email-masked]>
Date: Thu, 18 Nov 2021 16:17:53 +0900

>>>>> Ikumi Keita <[email-masked]> writes:
>>>>> Arash Esbati <[email-masked]> writes:
>>> Anyway, I'd like to commit the attached revised fix along with some
>>> additional regression tests if no one objects.

>> Yes, please go ahead.

> Pushed. Pierre, I'll close this bug.

Ah, no, the logic is incomplete. If there is a line matching the regexp
before the first code comment, my code skips it. So we always have to
perform both code comment detection and regexp search, and take up the
earlier match if both exists.

I'll revise my code...

Regards,
Ikumi Keita